.kader 
	{
	float: left;
	width: 320px;
	border: 1px solid #dddddd;
	margin: 0 0 0 0;
	padding: 5px;
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:10pt;
	text-align:center;
	background-color: #ffffff
	}
.thumbnail 
	{
	float: left;
	width: 190px;
	border: 1px solid #bbbbbb;
	margin: 0 5px 5px 0;
	padding: 2px;
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:8pt;
	text-align:center;
	background-color: #ffffff
	}
.clearboth 
	{ 
	clear: both; 
	}
.img_breed
	{
	width: 176px;
	height: 144px;
	}
.img_hoog
	{
	width: 144px;
	height: 176px;
	}
body
	{
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:8pt;
	text-align:justify;
	background-color: #669999
	}
h1
	{
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:12pt;
	text-align:justify;
	}
.center
	{
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:12pt;
	text-align:center;
	}
a:link,a:visited,a:active 
	{
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:8pt;
	text-decoration:underline;
	color:#111111;
	}
a:hover 
	{
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:8pt;
	color:#ffffff;
	text-decoration:none;
	}
ul#navigation_boven
	{
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
ul#navigation_boven .left
	{
	float: left;
	}